## python-gvm 21.10.0

=== docs/requirements.txt ===
lxml
paramiko
defusedxml
sphinx
sphinx-autodoc-typehints
