## python-gvm 1.2.0

=== debian/changelog ===
python-gvm (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * No change rebuild to get into testing.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 06 Aug 2020 14:56:24 +0200

python-gvm (1.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Sophie Brun ]
  * Initial release (Closes: #950029)
  * Add gvmd in depends
  * Add debian/salsa-ci.yml
  * Add a patch to change unix sockets paths

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Raphaël Hertzog ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 31 Jul 2020 15:48:03 +0200
