=== debian/control ===
Source: python-gvm
Section: python
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>, SZ Lin <szlin@debian.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all, python3-sphinx, python3-sphinx-autodoc-typehints, python3-defusedxml, python3-lxml, python3-paramiko
Standards-Version: 4.5.0
Homepage: https://github.com/greenbone/python-gvm
Vcs-Browser: https://salsa.debian.org/pkg-security-team/python-gvm
Vcs-Git: https://salsa.debian.org/pkg-security-team/python-gvm.git
Testsuite: autopkgtest-pkg-python

Package: python3-gvm
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pkg-resources, gvmd (>= 9.0.0)
Suggests: python-gvm-doc
Description: Greenbone Vulnerability Management Python Library (Python 3)
 This module gvm contains the Greenbone Vulnerability Management Python API
 library. It's a collection of APIs that help with remote controlling a
 Greenbone Security Manager (GSM) appliance and its underlying Greenbone
 Vulnerability Manager (GVM). The library essentially abstracts accessing the
 communication protocols Greenbone Management Protocol (GMP) and Open Scanner
 Protocol (OSP).
 .
 This package installs the library for Python 3.

Package: python-gvm-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Greenbone Vulnerability Management Python Library (common documentation)
 This module gvm contains the Greenbone Vulnerability Management Python API
 library. It's a collection of APIs that help with remote controlling a
 Greenbone Security Manager (GSM) appliance and its underlying Greenbone
 Vulnerability Manager (GVM). The library essentially abstracts accessing the
 communication protocols Greenbone Management Protocol (GMP) and Open Scanner
 Protocol (OSP).
 .
 This is the common documentation package.
