## python-gvm 21.1.1

=== debian/changelog ===
python-gvm (21.1.1-1) unstable; urgency=medium

  * New upstream version 21.1.1
  * Update debian/copyright
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 22 Jan 2021 15:57:53 +0100

python-gvm (20.9.1-1) unstable; urgency=medium

  * Team upload.

  [ Raphaël Hertzog ]
  * Mark patch as not needing to be forwarded
  * Switch to debhelper compat level 13
  * Bump Standards-Version to 4.5.1

  [ Sophie Brun ]
  * New upstream version 20.9.1
  * Refresh patches
  * Import the generated setup.py
  * Don't install test.file

  [ SZ Lin (林上智) ]
  * I am no longer using this package, and thus remove my name from the
    uploaders field due to time constraints

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 03 Dec 2020 15:24:14 +0100
