=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>, SZ Lin <szlin@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all, python3-sphinx, python3-sphinx-autodoc-typehints, python3-defusedxml, python3-lxml, python3-paramiko
-Standards-Version: 4.5.0
+Uploaders: Sophie Brun <sophie@offensive-security.com>
+Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-sphinx, python3-sphinx-autodoc-typehints, python3-defusedxml, python3-lxml, python3-paramiko
+Standards-Version: 4.5.1
 Homepage: https://github.com/greenbone/python-gvm
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/python-gvm
 Vcs-Git: https://salsa.debian.org/pkg-security-team/python-gvm.git
