## python-gvm 21.10.0

=== debian/changelog ===
python-gvm (21.10.0-1) unstable; urgency=medium

  * New upstream version 21.10.0
  * Refresh patches
  * Bump Standards-Version to 4.6.0 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Oct 2021 10:50:24 +0200

python-gvm (21.6.0-1) unstable; urgency=medium

  * Update debian/copyright
  * Update required version of gvmd
  * wrap-and-sort
  * New upstream version 21.6.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Aug 2021 11:07:13 +0200
