=== debian/control ===
--- 
+++ 
@@ -3,8 +3,16 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-sphinx, python3-sphinx-autodoc-typehints, python3-defusedxml, python3-lxml, python3-paramiko
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               python3-all,
+               python3-defusedxml,
+               python3-lxml,
+               python3-paramiko,
+               python3-setuptools,
+               python3-sphinx,
+               python3-sphinx-autodoc-typehints
+Standards-Version: 4.6.0
 Homepage: https://github.com/greenbone/python-gvm
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/python-gvm
 Vcs-Git: https://salsa.debian.org/pkg-security-team/python-gvm.git
@@ -12,7 +20,10 @@
 
 Package: python3-gvm
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-pkg-resources, gvmd (>= 9.0.0)
+Depends: gvmd (>= 20.8.0),
+         python3-pkg-resources,
+         ${misc:Depends},
+         ${python3:Depends}
 Suggests: python-gvm-doc
 Description: Greenbone Vulnerability Management Python Library (Python 3)
  This module gvm contains the Greenbone Vulnerability Management Python API
@@ -27,7 +38,7 @@
 Package: python-gvm-doc
 Architecture: all
 Section: doc
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Greenbone Vulnerability Management Python Library (common documentation)
  This module gvm contains the Greenbone Vulnerability Management Python API
  library. It's a collection of APIs that help with remote controlling a
