=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,9 @@
 override_dh_auto_build:
 	dh_auto_build
 	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ build/html
+
+override_dh_auto_install:
+	dh_auto_install
+	# remove auto-installed dist-packages/test.file
+	# I don't understand why it's installed
+	rm debian/python3-gvm/usr/lib/python3*/dist-packages/test.file
