## python-gvm 21.11.0

=== debian/changelog ===
python-gvm (21.11.0-1) unstable; urgency=medium

  * New upstream version 21.11.0
  * Refresh patches
  * Remove add-setup.py.patch: poetry is now in Debian
  * Use upstream build system
  * Change run directory for gvmd 21.4.5 (/run/gvmd)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 03 May 2022 15:32:57 +0200
