=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+	       pybuild-plugin-pyproject,
                python3-all,
                python3-defusedxml,
                python3-lxml,
                python3-paramiko,
-               python3-setuptools,
+	       python3-poetry-core,
                python3-sphinx,
                python3-sphinx-autodoc-typehints
 Standards-Version: 4.6.0
@@ -20,7 +21,7 @@
 
 Package: python3-gvm
 Architecture: all
-Depends: gvmd (>= 20.8.0),
+Depends: gvmd (>= 21.4.5),
          python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends}
