## python-gvm 22.9.1

=== debian/changelog ===
python-gvm (22.9.1-1) unstable; urgency=medium

  * New upstream version 22.9.1
  * Refresh patches
  * Bump Standards-Version to 4.6.1 (no change)
  * Remove missing theme in docs

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 25 Jan 2023 16:39:20 +0100

python-gvm (22.6.1-1) unstable; urgency=medium

  * New upstream version 22.6.1
  * Refresh patches
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 17 Jun 2022 17:58:01 +0200
