=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME=gvm
+export PYBUILD_SYSTEM=pyproject
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
