## python-gvm 23.4.2

=== debian/changelog ===
python-gvm (23.4.2-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 16:51:40 +0200

python-gvm (23.4.2-0kali1) kali-experimental; urgency=medium

  * New upstream version 23.2.0
  * Refresh patches
  * Bump Standards-Version to 4.6.2 (no changes)
  * New upstream version 23.4.0
  * Refresh patches
  * New upstream version 23.4.2

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 28 Apr 2023 09:49:42 +0200

python-gvm (23.4.0-0kali1) kali-experimental; urgency=medium

  * New upstream version 23.4.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Apr 2023 10:19:12 +0200
