=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	       python3-poetry-core,
                python3-sphinx,
                python3-sphinx-autodoc-typehints
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/greenbone/python-gvm
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/python-gvm
 Vcs-Git: https://salsa.debian.org/pkg-security-team/python-gvm.git
