## python-gvm 23.11.0

=== debian/changelog ===
python-gvm (23.11.0-1) unstable; urgency=medium

  * New upstream version 23.11.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Nov 2023 17:33:41 +0100
