=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                python3-lxml,
                python3-paramiko,
 	       python3-poetry-core,
+	       python3-pontos,
                python3-sphinx,
                python3-sphinx-autodoc-typehints
 Standards-Version: 4.6.2
