## python-gvm 24.3.0

=== debian/changelog ===
python-gvm (24.3.0-1) unstable; urgency=medium

  * New upstream version 24.3.0
  * Refresh patches
  * Update debian/copyright
  * Add missing build-dep python3-typing-extensions

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 24 Apr 2024 09:03:38 +0200
