=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
 	       python3-poetry-core,
 	       python3-pontos,
                python3-sphinx,
-               python3-sphinx-autodoc-typehints
+               python3-sphinx-autodoc-typehints,
+	       python3-typing-extensions
 Standards-Version: 4.6.2
 Homepage: https://github.com/greenbone/python-gvm
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/python-gvm
