## python-gvm 24.8.0

=== debian/changelog ===
python-gvm (24.8.0-1) unstable; urgency=medium

  * New upstream version 24.8.0
  * Remove useless dep python3-pkg-resources (Closes: #1083646)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Oct 2024 10:46:43 +0200

python-gvm (24.7.0-1) unstable; urgency=medium

  * New upstream version 24.7.0
  * Refresh patches
  * Add a patch to make the build reproducible (Closes: #1069822)
  * Bump Standards-Version to 4.7.0 (no change)
  * Use autopkgtest-pkg-pybuild
  * Override false-positive lintian information

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 28 Aug 2024 15:43:29 +0200
