=== debian/control ===
--- 
+++ 
@@ -15,16 +15,15 @@
                python3-sphinx,
                python3-sphinx-autodoc-typehints,
 	       python3-typing-extensions
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/greenbone/python-gvm
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/python-gvm
 Vcs-Git: https://salsa.debian.org/pkg-security-team/python-gvm.git
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-gvm
 Architecture: all
 Depends: gvmd (>= 21.4.5),
-         python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-gvm-doc
