=== debian/changelog ===
python-gvm (26.2.0-1) unstable; urgency=medium

  * New upstream version 26.2.0
  * Refresh patches
  * Add missing build-dep python3-myst-parser

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 26 May 2025 14:26:41 +0200

python-gvm (26.1.1-1) unstable; urgency=medium

  * New upstream version 26.1.1
  * Update debian/copyright
  * Bump Standards-Version to 4.7.2 (no change)
  * Remove obsolete lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 Mar 2025 10:43:43 +0100
