=== debian/control ===
--- 
+++ 
@@ -9,13 +9,14 @@
                python3-all,
                python3-defusedxml,
                python3-lxml,
+	       python3-myst-parser,
                python3-paramiko,
 	       python3-poetry-core,
 	       python3-pontos,
                python3-sphinx,
                python3-sphinx-autodoc-typehints,
 	       python3-typing-extensions
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/greenbone/python-gvm
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/python-gvm
 Vcs-Git: https://salsa.debian.org/pkg-security-team/python-gvm.git
