=== docs/requirements.txt ===
lxml
paramiko
defusedxml
sphinx
furo
