=== debian/changelog ===
python-gvm (26.5.0-1) unstable; urgency=medium

  * Update my email
  * New upstream version 26.5.0

 -- Sophie Brun <sophie@kali.org>  Thu, 14 Aug 2025 16:06:22 +0200
