=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-gvm-$1.tar.gz%" \
   https://github.com/greenbone/python-gvm/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
