## python-gvm 26.7.0

=== debian/changelog ===
python-gvm (26.7.0-1) unstable; urgency=medium

  * New upstream version 26.7.0
  * Refresh patches
  * Update debian/watch Version 5

 -- Sophie Brun <sophie@kali.org>  Thu, 06 Nov 2025 11:09:02 +0100
