## python-gvm 26.8.0

=== debian/changelog ===
python-gvm (26.8.0-1) unstable; urgency=medium

  * New upstream version 26.8.0

 -- Sophie Brun <sophie@kali.org>  Wed, 17 Dec 2025 11:17:18 +0100
