## python-gvm 26.9.1

=== debian/changelog ===
python-gvm (26.9.1-1) unstable; urgency=medium

  * New upstream version 26.9.1
  * Bump Standards-Version to 4.7.3

 -- Sophie Brun <sophie@kali.org>  Wed, 28 Jan 2026 15:24:21 +0100
