## python-gvm 26.10.0

=== debian/changelog ===
python-gvm (26.10.0-1) unstable; urgency=medium

  * New upstream version 26.10.0

 -- Sophie Brun <sophie@kali.org>  Wed, 25 Feb 2026 15:25:42 +0100
