=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-sphinx,
                python3-sphinx-autodoc-typehints,
 	       python3-typing-extensions
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/greenbone/python-gvm
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/python-gvm
 Vcs-Git: https://salsa.debian.org/pkg-security-team/python-gvm.git
